PMDA(3pm)

NAME
PCP::PMDA - Perl extension for Performance Metrics Domain Agents

SYNOPSIS
  use PCP::PMDA;

DESCRIPTION
The PCP::PMDA Perl module contains the language bindings for building Performance Metric Domain Agents (PMDAs) using Perl. Each PMDA exports performance data for one specific domain, for example the operating system kernel, Cisco routers, a database, an application, etc.

SEE ALSO
perl(1) and pcpintro(3).

The PCP mailing list pcp@oss.sgi.com can be used for questions about this module.

Further details can be found at http://oss.sgi.com/projects/pcp

AUTHOR
Nathan Scott, <nathans@debian.org>

Copyright (C) 2008-2010 by Aconex. Copyright (C) 2004 by Silicon Graphics, Inc.

This library is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License, version 2 (see the "COPYING" file in the PCP source tree for further details).